

[CURSORS]

; <название спрайта>, <горячая точка x>, <горячая точка y>,
; <если установлен системный курсор, true-вид системного курсора, false-свой вид>

cursor_menu					=	"mouse_cursor_menu", 23, 0, true;
cursor_menu_active			=	"mouse_cursor_menu_active", 23, 0, true;
cursor_bonus_magicwand		=	"cursor_bonus_magicwand", 30, 25, false;
cursor_bonus_hammer			=	"cursor_bonus_hammer", 31, 17, false;
cursor_bonus_hammer_anim	=	"cursor_bonus_hammer_anim", 31, 17, false;
cursor_bonus_hammer_anim2	=	"cursor_bonus_hammer_anim2", 31, 17, false;
;cursor_hand_anim			=	"mouse_cursor_hand_anim", 10, 10, false;
;cursor_hand					=	"mouse_cursor_hand", 10, 10, false;
cursor_hand_anim			=	"mouse_cursor_menu", 23, 0, true;
cursor_hand					=	"mouse_cursor_menu", 23, 0, true;








